west-chamber(8)

Name
West-chamber — xtables extensions for eluding network intrusion detection.

Targets

  CUI
The CUI target sends obfuscating packets upon incoming SYN to make the connection invisible to third-party intrusion detection.

  UDPENCAP
Unconditionally and statelessly encapsulate transport layer packets in UDP packets and decapsulate UDP packets.

--decap protocol
    Decapsulate to this protocol (number).

--sport port
    Encapsulate with the source port (number).

--dport port
    Encapsulate with the destination port (number).

  ZHANG
The ZHANG target sends obfuscating packets upon incoming SYN/ACK to make the connection invisible to third-party intrusion detection.

Matches

  gfw
The gfw match allows to match on gfw packet fingerprints.

See also
xtables-addons(8), iptables(8), ip6tables(8)